@charset "UTF-8";
/* CSS Document */



            /* hide from ie on mac \*/
            html {		
				max-width: 2500px;
				min-width: 994px;
				max-height: 1600px;												
				min-height: 588px;
                height: 100%;
				margin: 0px 0px 0px 0px;
            }
            #flashcontent {			
				max-width: 2500px;
				min-width: 994px;
				max-height: 1600px;												
				min-height: 588px;
                height: 100%;
				margin: 0px 0px 0px 0px;
				color: #584733;
				font-family: Times CY, Times New Roman, serif;
				voice-family: inherit;
				font-size: 11px;
				font-weight: 300;
            }
			#htmlmain {		
				max-width: 2500px;
				max-height: 1600px;												
                height: 100%;
				margin: 0px 0px 0px 0px;
				color: #584733;
				font-family: Times CY, Times New Roman, serif;
				voice-family: inherit;
				font-size: 11px;
				font-weight: 300;
            }
            /* end hide */
            body {
				background-image: url(images/thamiann_bg.jpg);
				background-repeat: repeat;		
				max-width: 2500px;
				min-width: 994px;
				max-height: 1600px;												
				min-height: 588px;
                height: 100%;
                margin: 0px 0px 0px 0px;
                padding: 0;
                background-color: #fcf8e8;
				overflow-y:scroll
            }




.maintext {
color:#584733;
font-weight: 100;		
}

.buttontext {
color:#584733;
font-weight: 600;
}


.linked,
a,
a:link,
a:visited,
a:hover
{
color:#000000;
text-decoration:none;
cursor:hand;
cursor:pointer;
text-decoration: underline;
}
